/*
Design by Nefryt Studio Agnieszka Kapuscinska, Warszawa
http://www.nefryt-studio.pl
for "IP PAN", Warszawa
*/

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 13px;
	color: #41484f;
	line-height: 150%;
		background-image:url(images/tlostrony.gif);
	background-repeat: repeat-x;
	background-color: #fcc83f;
}


h1 {
	font-size: 18px;
	color: #ff9c00;
	margin: 0;
	margin-bottom: 10px;
	padding-bottom: 1px;
	font-weight: bold;
	letter-spacing: 0px;
	line-height: 130%;
	border: 0;
	border-bottom: solid;
	border-bottom-color: #ff9c00;
	border-bottom-width: 2px;
	width: 100%;
}

h2 {
	font-size: 15px;
	color: #6d757e;
	margin: 0;
	margin-bottom: 10px;
	padding-bottom: 1px;
	padding-top: 4px;
	font-weight: bold;
	letter-spacing: 0px;
	line-height: 130%;
	display: inline;
}

h3 {
	font-size: 13px;
	color: #EA7000;
	margin: 0;
	padding-bottom: 1px;
	padding-top: 6px;
	font-weight: bold;
	letter-spacing: 0px;
	line-height: 120%;
	display: inline;
}

h4 {
	font-size: 13px;
	color: #000000;
	margin: 0;
	margin-top: 10px;
	padding-bottom: 1px;
	padding-top: 4px;
	font-weight: bold;
	text-align:center;


}



p {
	font-size: 13px;
	text-align:left;
	color: #41484f;
	line-height: 120%;
	width: auto;
}

ul {
	list-style-type: disc;
	
}



hr {
	height: 1px;
	background-color: #b5c0ca;
	border: 0;
	color: #b5c0ca;
}



	
#logo {
	display: block;
	padding: 0;
	margin: 0;
	width: 340px;
	height: 98px;
	border: 0;
	}
	
.pracownik table {
	width: 590px;
	border: none;
	
	}
	
.pracownik td {
padding-left: 10px;
padding-top: 20px;
padding-bottom: 5px;
padding-right: 0;
text-align: left;
vertical-align: top;

}



.pracownik a:link {
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	padding: 3px 12px 3px 12px;
	font-size: 13px;
	background-color: #CCCCCC;
}

.pracownik a:hover {
	text-decoration: underline;
	color: #ffffff;
	padding: 3px 12px 3px 12px;
	font-size: 13px;
		font-weight: bold;
}

.pracownik a:visited { 
	text-decoration: none;
	color: #000000 ; 
	padding: 3px 12px 3px 12px;
	font-size: 13px;
		font-weight: bold;
}

/*.pagination {
float:right;
margin-top: -40px;
margin-right: 294px;
}*/


.pagination {
float: left;
margin-top: -40px;
margin-left: 120px;
}

#news{
width:590px;
float:left;
margin-top:10px;
margin-left:0px;
}
#news h1{
color:#333333;
font-family:Arial,sans-serif;
font-size:14px;
font-weight:normal;

}
#news-wrap{
width:590px;
margin-top:10px;
border-top:1px solid #c1c1c1;

}

#news-wrap{
padding-left:5px;
margin-left:0px;
padding-top:0px;
padding-bottom:0px;
position:relative;
border:0;
} 

.news-item{
padding-left:5px;
margin-left:0px;
padding-top:0px;
padding-bottom:0px;
position:relative;
border:0;
} 

.news-item a{ 
color:#333333;
font-family:Arial,sans-serif;
font-size:14px;
font-weight:normal;
text-decoration:none;
}

 
.news-item.blank{
height:479px;
}              


 
.news-item.disable{
display:none;
}
.news-item.enable{
display:block;
}







.news-item .short {
margin: 0;
width: 502px;
text-align:left;

}









/*----------------------------------------------------linki w tekscie-------*/


a:link {
	text-decoration: underline;
	font-weight: normal;
	color: #EA7000;
	padding: 0;
	font-size: 13px;
}

a:hover {
	text-decoration: none;
	color: #EA1E00;
	padding: 0;
	font-size: 13px;
		font-weight: normal;
}

a:visited { 
	text-decoration: underline;
	color: #FF8840 ; 
	padding: 0;
	font-size: 13px;
		font-weight: normal;
}



/*----------------------ramka obrazka i wyswietlanie-------------------*/


.img_lewy {
float:left;
margin: 5px 20px 5px 0;
}

.img_prawy {
float: right;
margin: 5px 0 5px 20px;
}


/* -------------------------------------- Page--------------------- */




#wrapper_o {
	padding: 0;
	margin: 0;
	margin-right: 3px;
}

/* ----------------------------------------- opakcaly------------------------------- */

.opakcaly {
	width: 988px;
	padding: 0;
	margin: auto;
	margin-top: 15px;

	}
	
.opakcaly_tlo {
	width: 988px;
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	float: left;
	border-style:solid;
	border-width: 4px;
	border-color:#bab9b9;
}

.tlo-boki {
	width: 988px;
	padding: 0;
	margin: 0;
	background-image: url(images/tlo-kolumny.gif);
	background-repeat:repeat-y;
	float: left;
}

/* for Internet Explorer */

* html #szer {
width: 120px;
}

/**/

/* -------------------------------------- Header------------------------- */




#header {
	width: 988px;
	height: 154px;
	margin: 0 auto;
	padding: 0;
	background-color:#e1e1e1;
	background-image: url(images/logo.gif);
	background-position: right;
	background-repeat: no-repeat;
}

#header h1 {
	float:left;
	width: 450px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 34px;
	margin: 0;
	color:#2b5ade;
	border: 0;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 12px;
}

#header h2 {
	float:left;
	width: 450px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0;
	margin-top: 25px;
	color:#2b5ade;
	border: 0;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 12px;
}

#header h3 {
	float:left;
	width: 450px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 34px;
	margin: 0;
	margin-top: 55px;
	color:#2b5ade;
	border: 0;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 12px;
}

#logo {
float: left;
height: 154px;
width: 600px;
margin: 0x;
padding: 0;

}

#lang {
float: right;
margin: 0;
margin-top: 7px;
padding-right: 13px;
/*display: block*/
display: block;
margin-right: 7px;
padding: 0;


}

#lang img {
padding-left: 12px;
}

#search {
float: right;
padding: 0;
margin-bottom: 0px;
margin-left: 0px;
margin-top: 45px;
margin-right: 7px;
padding-top: 7px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color: #969696;
font-style:normal;
font-weight: normal;
}

#search input {
font-size:11px;


}

#search a:link, a:hover, a:visited {
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color: #969696;
text-decoration:none;
font-style:normal;
font-weight: normal;
}

#link-logo {
float:left;
height: 154px;
width: 600px;
z-index: 100;
}




/* -------------------------------------- Menu gorne---------------------- */

.menu {
	width: 988px;
	height: 35px;
	margin: 0 auto;
	padding: 0;
	margin-bottom: 30px;
	background-color: #4c4c4c;
	background-image: url(images/menu-gora.gif);
	background-repeat: repeat-x;
	text-align: center;
}

.menu-samo {
	width: 980px;
	height: 30px;
	margin: 0 auto;
	padding: 0;
	padding-left: 8px;
	margin-bottom: 30px;
	background-color: #4c4c4c;
	background-image: url(images/menu-gora.gif);
	background-repeat: repeat-x;
	text-align: center;
}


.menu-samo a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	}
	
.menu-samo a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	}
	
.menu-samo a:hover {
	color: #ff9c00;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	}

.menu ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

.menu li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 7px;
	padding-right: 7px;
	width: 100%;
	color: #FFFFFF;
	text-align:center;
}

.menu a:link {
	display: inline;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	}
	
.menu a:visited {
	display: inline;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	}
	
.menu a:hover {
	display: inline;
	color: #ff9c00;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	}
	



/* -------------------------------------- kolumny, menu lewe, srodek ---------------------- */

.lewa {
	float: left;
	width: 180px;
	height:auto;
	padding-top: 20px;
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 150%;
}

.lewa-tlo {
	float: left;
	width: 180px;
	height: 100%;
	background-color: #ffffff;
	background-image: url(images/lewa-tlo.gif);
	background-repeat: repeat-y;
	padding: 0;
	margin: 0;

}

.lewa ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
	width: 166px;
}

.lewa li {
	display: block;
	list-style: none;
	margin: 0;
	margin-bottom: 3px;
	padding: 5px;
	width: 100%;
	color: #000000;
	background-color:#ececec;
	text-align:center;
	word-spacing: 4px;
}


.lewa a:link {
	text-align: center;
	color: #000000;
	text-decoration: none;
	padding: 0;
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
}

.lewa a, a:visited {
	text-align: center;
	color: #000000;
	text-decoration: none;
	padding: 0;
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
}

.lewa a:hover {
	color: #999999;
	text-decoration: underline;
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
}



.lewa img {
	margin-top: 8px;
	}

.lewa-link p {
	text-align: center;
	line-height: 120%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 7px;
	padding-right: 7px;
	color: #566484;
}

.lewa-link a:link {
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
	color: #ce0f10;
	padding: 0;
	font-size: 11px;
}

.lewa-link a:hover {
	text-decoration: none;
	color: #ce0f10;
	padding: 0;
	font-size: 11px;
		font-weight: normal;
	font-style: normal;
}

.lewa-link a:visited { 
	text-decoration: underline;
	color: #d87375; 
	padding: 0;
	font-size: 11px;
		font-weight: normal;
	font-style: normal;
}


/* ---- srodek 1 ---------------------- */

.srodek_1 {
	float: left;
	width: 590px;
	background-color: #ffffff;
	padding-top: 6px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 10px;
	line-height: 150%;
	height: auto;
	margin: 0;
}

.srodek_1 a:link {
	text-decoration: underline;
	font-weight: normal;
	color: #EA7000;
	padding: 0;
	font-size: 13px;
}

.srodek_1 a:hover {
	text-decoration: none;
	color: #EA1E00;
	padding: 0;
	font-size: 13px;
}

.srodek_1 a:visited { 
	text-decoration: underline;
	color: #a26824; 
	padding: 0;
	font-size: 13px;
}




/* ---- srodek 2 ---------------------- */

.srodek_2 {
	float: left;
	width: 590px;
	background-color: #ffffff;
	background-image: url(images/tlo-biel.gif);
	background-repeat: repeat;
	padding-top: 6px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 30px;
	line-height: 150%;
	height: auto;
	margin: 0;
}

.srodek_2 a:link {
	text-decoration: underline;
	font-weight: normal;
	color: #EA7000;
	padding: 0;
	font-size: 13px;
}

.srodek_2 a:hover {
	text-decoration: none;
	color: #EA1E00;
	padding: 0;
	font-size: 13px;
}

.srodek_2 a:visited { 
	text-decoration: underline;
	color: #a26824; 
	padding: 0;
	font-size: 13px;
}

.img_lewy {
float:left;
margin: 5px 20px 5px 0;
}

/* ---- srodek 3 ---------------------- */

.srodek_3 {
	float: left;
	width: 940px;
	background-color: #e3e7eb;
	padding-top: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 15px;
	line-height: 150%;
	height: auto;
	margin: 0;
}

.srodek_3 a:link {
	text-decoration: underline;
	font-weight: normal;
	color: #ce0f10;
	padding: 0;
	font-size: 13px;
}

.srodek_3 a:hover {
	text-decoration: none;
	color: #ce0f10;
	padding: 0;
	font-size: 13px;
}

.srodek_3 a:visited { 
	text-decoration: underline;
	color: #d87375; 
	padding: 0;
	font-size: 13px;
}

/* ---- i_frame ---------------------- */

.i_frame {
	float: left;
	width: 580px;
	height: 100%;
	background-color: #ffffff;
	padding-top: 6px;
	line-height: 150%;
	height: auto;
	margin: 0;
}

.i_frame a:link {
	text-decoration: underline;
	font-weight: normal;
	color: #ce0f10;
	padding: 0;
	font-size: 13px;
}

.i_frame a:hover {
	text-decoration: none;
	color: #ce0f10;
	padding: 0;
	font-size: 13px;
}

.i_frame a:visited { 
	text-decoration: underline;
	color: #d87375; 
	padding: 0;
	font-size: 13px;
}

/* ---- prawa ---------------------- */

.prawa {
	float: right;
	width: 180px;
	padding-top: 20px;
	padding: 0;
	margin: 0;
	text-align: center;
	line-height: 150%;
	border: 0px;
}

.prawa-tlo {
	float: right;
	width: 180px;
	background-image: url(images/prawa-tlo.gif);
	background-repeat: repeat-y;

	padding: 0;
	margin: 0;

}

.prawa ul {
	list-style-type: none;
	padding: 0px;
	padding-left: 4px;
	margin: 0px;
	text-align: center;
	width: 166px;
}

.prawa li {
	display: block;
	list-style: none;
	margin: 0px;
	margin-bottom: 3px;
	padding: 5px;
	width: 100%;
	color: #000000;
	background-color:#ececec;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
}

.prawa a:link {
	text-align: left;
	color: #ff9c00;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	text-align: center;

}

.prawa a:visited{
	text-align: left;
	color: #ff9c00;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	text-align: center;

}

.prawa a:hover {
	color: #ff9c00;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	text-align: center;

}

.prawa img {
	margin: 5px;
	}

.info {
	float: left;
	width: 295px;
	height: auto;
	border: solid;
	border-width: 1px;
	border-color: #eef2f5;
	background-color: #cfd7dc;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	font-size: 11px;
	margin: 0;
	margin-top: 15px;
	clear: both;
}

.info h1 {
color: #FFFFFF;
}


/*  -------------------------------------- Footer----------------------------- */

.bottom {
	width: 988px;
	height: 64px;
	margin: 0;
	padding: 0;
	padding-top: 8px;
	background-image: url(images/stopka-tlo.gif);
	background-repeat: no-repeat;
	font-size: 11px;
	text-align: center;
	color: 7a8792#;
	line-height: 120%;
	clear: both;

}

.bottom a {
color: #7a8792;
text-decoration: none;
}

/*  -------------------------------------- menudol----------------------------- */

.menudol {
	float: left;
	width: 988px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	border: 0;
	color: #6c6c6c;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	text-align: center;
}


.menudol ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

.menudol li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 7px;
	padding-right: 7px;
	width: 100%;
	color: #6c6c6c;
	text-align:center;
}

.menudol a:link {
	display: inline;
	color: #6c6c6c;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	}
	
.menudol a:visited {
	display: inline;
	color: #6c6c6c;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	}
	
.menudol a:hover {
	display: inline;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	}
/*  -------------------------------------- end menudol----------------------------- */

#footer {
	font-size: 10px;
	width: 988px;
	height: 20px;
	margin: 0;
	padding: 0;
	padding-left: 4px;
	clear: both;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 10px;
	color: #8695a6;
}

#footer a {
color: #8695a6;
text-decoration: none;
	font-size: 10px;
}

#legal {
	float: left;
	color: #8695a6;
	margin: 0;
	padding: 0;
	font-size: 10px;

}

#links {
	float: right;
	color: #8695a6;
	padding-right: 0;
	margin: 0;
	padding: 0;
	font-size: 10px;

}



